#Spanish translation - Thank you, Randall_Rut!
helpInfo: "Obtenga la información de su vehículo"
helpHelp: "Mostrar este mensaje"
helpPublic: "Deja que todos se sienten en tu coche"
helpPrivate: "Permitir solo a las personas que tienen acceso"
helpAddRider: "Agregue un pasajero a su vehículo"
helpAddMember: "Agrega un miembro a tu vehículo"
helpRemoveRider: "Retire un pasajero de su vehículo"
helpRemoveMember: "Eliminar un miembro de su vehículo"
helpAdmin: "Mostrar todos los comandos de administrador"
adminLanguage: "Establecer el idioma del complemento"
adminVersion: "Mostrar el complemento y la versión del servidor"
adminEdit: "Ajustar la configuración del vehículo"
adminMenu: "Abre un menú que contiene todos los vehículos"
adminRestore: "Un menú para recuperar vehículos"
adminBenzine: "Abre el menú con bidones para el combustible."
adminReload: "Vuelva a cargar los archivos de configuración del complemento"
adminGivevoucher: "Dar un vale a un jugador"
adminGivecar: "Dar un vehículo a un jugador"
adminSetowner: "Establecer un dueño de un vehículo"
adminUpdate: "Actualice el complemento a la última versión"
adminDelete: "Retire un vehículo en su mano de los datos."
reloadSuccesvol: "&2Jou have &asuccessful &2reloaded the plugin!"
notForConsole: "&cSolo un jugador puede hacer esto!"
cmdNotExists: "&cEste comando no existe!"
menuOpen: "&2Has abierto el &amenu de &2vehiculos."
noPerms: "&cNo tienes permiso para esto!"
notYourCar: "&cEste auto no es tuyo!"
completedvehiclegive: "&2Ha recibido con &aéxito &2su vehículo."
wrongHand: "&cNo puedes interactuar con este bloque cuando tienes un vehículo en tu mano secundaria."
actionSuccessful: "&aSe han guardado los ajustes de su vehículo!"
actionCanceled: "&c¡Las modificaciones de su vehículo han sido canceladas!"
actionFailedDupLicense: "&c¡Ya existe un vehículo con esta matrícula!"
typeLicenseInChat: "&2Escriba su nueva &alicencia &2en el chat. O escriba &aannuleren &cpara cancelar."
typeNameInChat: "&2Escriba el nuevo &anombre &2en el chat. O escriba &aannuleren &cpara cancelar."
typeNewBenzineInChat: "&2Escriba la nueva &acantidad de &2combustible &2en el chat. O escriba &aannuleren &cpara cancelar."
typeNewRowsInChat: "&2Escriba el número de filas que desee (1 a 6) &2en el chat. O escriba &aannuleren &cpara cancelar."
typeSpeedInChat: "&2Type the new &aspeed &2en el chat. O escriba &aannuleren &cpara cancelar."
vehiclePlace: "&6Has colocado el vehículo de &c%p%"
vehicleNoRiderEnter: "&cNo está autorizado a conducir este vehículo.. Pregunta a &4%p%&c para el permiso."
vehicleNoOwnerPickup: "&cSolo el propietario puede recoger este vehículo. El dueño es &4%p%&c."
vehicleNoRiderKofferbak: "&cNo tienes permiso para abrir el maletero. Pregunta a &4%p%&c para el permiso."
vehiclePickup: "&6Recogiste el vehículo de &c%p%"
vehicleEnterRider: "&6Ahora está conduciendo el vehículo de &c%p%"
vehicleEnterMember: "&6Ahora estás en el vehículo de &c%p%"
memberChange: "&a¡Se han guardado las modificaciones de su vehículo!"
playerNotFound: "&cEl jugador nunca ha estado en línea. Deje que el jugador se reincorpore de lo contrario"
vehicleNotFound: "&cNo se ha encontrado este vehículo. Probablemente fue borrado de los datos de vehículo."
noVehicleInHand: "&c¡No tienes ningún vehículo en tu mano!"
vehicleInWater: "&cNo puede recoger su automóvil si está bajo el agua. Póngase en contacto con el distribuidor para recuperar su coche."
vehicleFull: "&cTu vehículo está lleno actualmente!"
noFuel: "&cTu bidón está vacío!"
useSetOwner: "&cUse /vehicle setowner <Player>"
useAddMember: "&cUse /vehicle addmember <Player>"
useRemoveMember: "&cUse /vehicle removemember <Player>"
useAddRider: "&cUse /vehicle addrider <Player>"
useRemoveRider: "&cUse /vehicle removerider <Player>"
useGiveCar: "&cUse /vehicle givecar <Player> <carUuid>"
useGiveVoucher: "&cUse /vehicle givevoucher <Player> <carUuid>"
voucherRedeem: "&aHa canjeado correctamente su cupón!"
updatedSucces2: "&aSu complemento ha sido actualizado. ATENCIÓN solo tienes que recargarlo/reiniciarlo. TAMBIÉN PUEDE RECARGARLO CON PLUGMAN"
updateFailed: "&cNo pudimos actualizar el complemento"
updateDisabled: "&cEsto está deshabilitado en la configuración!"
inventoryFull: "&c¡No puede recoger vehículos si su inventario está lleno!"
vehicleDeleted: "&a¡Has quitado el vehículo!"
vehicleAlreadyDeleted: "&c¡Este vehículo probablemente ya haya sido retirado!"
bossbarFuel: "&6Combustible"
reloadInVehicle: "¡No se siente en un vehículo mientras la recarga está en progreso!"
blockNotInWhitelist: "&c¡No puedes colocar tu coche aquí!"
giveCarNotFound: "&c¡Desafortunadamente no pudimos encontrar el auto!"
giveCarSucces: "&6Le diste el vehículo a &c%p%&6!"
giveVoucherSucces: "&6Le diste el vale a &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Información del vehículo &e&l-----"
vehicleInfoType: "&8&l-&r &eTipo: &6"
vehicleInfoName: "&8&l-&r &eNombre: &6"
vehicleInfoLicense: "&8&l-&r &eMatricula: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eVelocidad: &6"
vehicleInfoAcceleration: "&8&l-&r &eAceleracion: &6"
vehicleInfoOwner: "&8&l-&r &eDueño: &6"
vehicleInfoRiders: "&8&l-&r &ePasajeros: &6Nadie"
vehicleInfoRiders2: "&8&l-&r &ePasajeros (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eMiembros: &6Nadie"
vehicleInfoMembers2: "&8&l-&r &eMiembros (%s): &6%s"
vehicleInfoNoMembers: ""
languageHasChanged: "&a¡Tu configuración de idioma ha sido cambiada!"
usingPreRelease: "&eEste es un prelanzamiento. Si bien le permite probar las últimas mejoras, también puede contener errores que deberían corregirse más adelante. No se recomienda utilizar esta versión en un servidor de producción, sino probar las novedades. Si encuentra un error, infórmelo en Discord: &6discord.gg/vehicle"